#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-GlD1EqgW25sE4XfiMyVULF
key:                  linear-1.22-GlD1EqgW25sE4XfiMyVULF
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  e9b7c6a27c87a7e0cbd19aef2de3ab58
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.2.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-GlD1EqgW25sE4XfiMyVULF
depends:
    adjunctions-4.4.2-AJTleVLVhGwGhU0QdGhocc base-4.16.4.0
    base-orphans-0.8.8.2-1ycEKuJZx0y2FXsPQDJ21F binary-0.8.9.0
    bytes-0.17.4-15OwzSm9Pk9IQjdS7oMAj4
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 containers-0.6.5.1
    deepseq-1.4.6.1 distributive-0.6.2.1-71uRvkDREil7YCcsMADYOM
    ghc-prim-0.8.0 hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj
    indexed-traversable-0.1.4-IoNvPNijhHNJzEW06igj2a
    lens-5.2.3-3BG1BTsYajWH51jWMi4vYO
    random-1.2.1.2-3dTxaovgjM1Bg7GihufWfn
    reflection-2.1.8-FTwkLBrSpr8DItqpxtlvG2
    semigroupoids-5.3.7-3U2IryA3hkA2mP7KcpKf47
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP template-haskell-2.18.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

